## r-cran-metamix 0.3

=== DESCRIPTION ===
Package: metaMix
Title: Bayesian Mixture Analysis for Metagenomic Community Profiling
Version: 0.3
Author: Sofia Morfopoulou <sofia.morfopoulou.10@ucl.ac.uk>
Maintainer: Sofia Morfopoulou <sofia.morfopoulou.10@ucl.ac.uk>
Depends: R (>= 3.2)
Imports: data.table (>= 1.9.2), Matrix, gtools, Rmpi, ggplot2
Suggests: knitr
VignetteBuilder: knitr
Description: Resolves complex metagenomic mixtures by analysing
    deep sequencing data, using a mixture model based approach.
    The use of parallel Monte Carlo Markov chains for the exploration
    of the species space enables the identification of the set
    of species more likely to contribute to the mixture.
License: GPL-3
LazyData: true
SystemRequirements: Open MPI (>=1.4.3)
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-02-07 15:41:40 UTC; sophia
Repository: CRAN
Date/Publication: 2019-02-11 16:20:03 UTC
