## r-cran-metamix 0.2

=== debian/changelog ===
r-cran-metamix (0.2-1) unstable; urgency=medium

  * Initial upload (Closes: #899401)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 23 May 2018 22:11:50 +0200
