=== debian/control ===
Source: r-cran-metamix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               libopenmpi-dev,
               r-base-dev,
               r-cran-data.table,
               r-cran-matrix,
               r-cran-gtools,
               r-cran-rmpi,
               r-cran-ggplot2
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metamix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metamix.git
Homepage: https://cran.r-project.org/package=metaMix

Package: r-cran-metamix
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bayesian mixture analysis for metagenomic community profiling
 Resolves complex metagenomic mixtures by analysing deep sequencing
 data, using a mixture model based approach. The use of parallel Monte
 Carlo Markov chains for the exploration of the species space enables
 the identification of the set of species more likely to contribute to
 the mixture.
