=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: r-cran-metamix
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
-           Dylan Aïssi <bob.dybian@gmail.com>
+           Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
+               r-base-dev,
                libopenmpi-dev,
-               r-base-dev,
                r-cran-data.table,
                r-cran-matrix,
                r-cran-gtools,
                r-cran-rmpi,
                r-cran-ggplot2
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metamix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metamix.git
 Homepage: https://cran.r-project.org/package=metaMix
+Rules-Requires-Root: no
 
 Package: r-cran-metamix
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libopenmpi-dev
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R bayesian mixture analysis for metagenomic community profiling
