=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/metaMix_(\d[\d.]*)\.tar\.gz
